@charset "UTF-8";

/************************/
/* CPO2007 CSS Document */
/* Tautvydas Strazdas   */
/* 2007 03 25           */
/************************/

@font-face {
  font-family: "Jost";
  src: url("/images/fonts/Jost-VariableFont_wght.ttf") format("truetype");
  color:  #5c5c5d;
}


body, tr, td, th {font-family: /*Jost,*/ Tahoma, Arial, Helvetica, sans-serif; line-height:1.5em; /*color:#333;*/ font-size:12px;}
body {margin:0; background-color: #E6E6E6;}
img {border-width:0;}
br {margin:0; line-height:normal;}

/******************/
/*      Zonos     */
/******************/

#MainBodyBlock {margin: 0; padding:0;}
#LeftBlock {width:240px; margin:0; padding:0; display:block; vertical-align:top; border:1px solid #999; background-color:#CCC; color:black; border-right-width:0;}
@media screen {
	html>body #ContentBlock {width:700px; margin:0; padding:30px; display:block; text-align:left;}
	#ContentBlock {width:700px; margin:0; padding:30px; display:block; text-align:left; background-color:white; position: relative;}
}
@media print {
	#ContentBlock {width: auto}
	.noprint {display: none}
}
#LeftModuleBlock {text-align:left; margin:0; padding:15px; line-height:normal;}
#LeftModuleBlock p, #LeftModuleBlock td, #LeftModuleBlock {font-size:11px;} 
#SearchBlock {width:140px; text-align:left; float:left;}
#InsetBlock {display:block; clear:both;}
#BottomBlock {text-align:left; padding:10px 0; margin:0; line-height:normal;}
#FooterBlock {line-height:normal; text-align:right; margin:0; padding:20px 30px; text-align:right; font-size:10px; display:none; width:660px;}
html>body #FooterBlock {line-height:normal; text-align:right; margin:0; padding:20px 30px; text-align:right; font-size:10px; display:none; width:660px;}
.ClearBlock {clear:both;}


/******************/
/*      Links     */
/******************/

a:link, a:visited {color:#045C8F;}
a:hover {text-decoration:underline;}
a.pdf {background: url(/images/iconpdf.gif) left no-repeat; display: block; padding-left: 20px;}
a.zip {background: url(/images/iconzip.png) left no-repeat; display: block; padding-left: 20px;}
a.doc {background: url(/images/icondoc.gif) left no-repeat; display: block; padding-left: 20px;}
a.link {background: url(/images/link.gif) left no-repeat; display: block; padding-left: 20px;}


/******************/
/*      Nav       */
/******************/

#NavBlock {margin:0 12px 10px 28px; font-size:10px; text-align:right;}
#NavBlock .moduletable {font-size:10px; text-align:right;}
#NavBlock td {font-size:10px;}

/******************/
/*     Login      */
/******************/

#LoginBlock {margin:0; text-align:center; vertical-align:middle;}
#LoginBlock .moduletable {background-color: #045C8F; padding:10px 0 0 0; margin:0; color:white; font-size:10px; text-align:center;}
#LoginBlock .moduletable h3 {border-bottom:1px dotted white; padding-bottom:3px; line-height:normal;}
#LoginBlock table {margin:0; padding:0 0 0 15px; text-align:center;}
#LoginBlock table td {padding:3px; color:white; font-size:10px;}
#LoginBlock a:link, #LoginBlock a:visited {color:white;}
#LoginBlock a:hover {color:white; text-decoration:underline;}
#LoginBlock .hello {font-size:14px; font-weight:bold; text-align:center; border-bottom:1px dotted white; padding-bottom:5px; display:block;}
#LoginBlock input {padding:1px; margin:0 2px; vertical-align:middle; border:1px solid #CCC;} 

/******************/
/*   Top Meniu    */
/******************/

#TopMeniuBlock {padding:0; text-align:left; display:inline-block;}
#TopMeniuBlock .moduletable {margin:0; padding:0;}
#TopMeniuBlock .moduletable h3 {margin:0; padding:0; /*background-image:url(/templates/cpo2007/images/meniu-th.gif); background-repeat:no-repeat; background-position:left top;*/ background: #ccc;}
#TopMeniuBlock ul {list-style-type:none; margin:0; padding:0; text-indent:0; display: inline-block; }
#TopMeniuBlock li {list-style-type:none; margin:0; padding:0; text-indent:0; /*float:left;  height:25px;*/ /* width:100px; */ display: inline-block; }
#TopMeniuBlock a.mainlevel-top:link, #TopMeniuBlock a.mainlevel-top:visited {
  /* margin: 0; */ color:black; font-weight:normal; /*width:150px; height:25px;*/ text-align:center; text-decoration:none; text-transform:uppercase; font-size:11px; /*padding: 5px 0 0 0;*/ line-height:normal; display:inline-block;
  /*background-image:url(/templates/cpo2007/images/meniu_link.png); background-repeat:no-repeat; background-position:top;*/
  background: #ccc;
  margin: 0 5px;
  padding: 5px;
  width: 115px;
  border-bottom: 1px solid #ccc;
  transition: all 0.5s;
}
#TopMeniuBlock a.mainlevel-top:hover {text-decoration:none; /*background-image:url(/templates/cpo2007/images/meniu_hover.png); background-repeat:no-repeat; background-position:top;*/ background: #9FE6FF; border-bottom: 1px solid #9FE6FF !important; transition: all 0.5s; }
#TopMeniuBlock a.mainlevel-top#active_menu-top {color:white; /*background-image:url(/templates/cpo2007/images/meniu_active.png); background-repeat:no-repeat; background-position:top;*/ background: #045C8F; border-bottom: 1px solid #045c8f !important;  transition: all 0.5s; }

/******************/
/*      Meniu     */
/******************/

#MeniuBlock {margin:0; padding:0; text-align:left;}
#MeniuBlock .moduletable {margin:0; padding: 0 0 20px 0; text-indent:20px; text-align:left;}
#MeniuBlock .moduletable h3 {margin:0; padding:0; line-height:26px; text-indent:20px; background-position:left top; background-color:none; height:26px; color:#9FE6FF; border-width:0;}
#MeniuBlock ul {list-style-type:none; margin:0; padding:0; line-height:26px;}
#MeniuBlock ul li {margin: 0; padding:0; font-weight:bold; font-size:11px;}
#MeniuBlock a.mainlevel { display: block;  }
#MeniuBlock a.mainlevel:link, #MeniuBlock a.mainlevel:visited {text-decoration:none; color:white; background: #045C8F; transition: all 1s; }
#MeniuBlock a.mainlevel:hover { text-decoration:none; background: #9FE6FF; color:#045C8F; transition: all 0.5s; }
#MeniuBlock a.mainlevel#active_menu {color:#045C8F; /*background-image:url(/templates/cpo2007/images/meniu-th1.gif); background-repeat:no-repeat;*/ text-decoration:none; position: relative; background: #9FE6FF; }
#MeniuBlock a.mainlevel#active_menu::after {
  content:"";
  position: absolute;
  top:0; bottom: 0;
  /*
  left: 5px; right: 5px;
  border: 1px solid #9FE6FF;
  */
}


/******************/
/*   Bottom       */
/******************/

#BottomBlock a:link, #BottomBlock a:visited {color:#CCC; text-decoration:none;}
#BottomBlock a:hover {text-decoration:underline;}

/******************/
/*     Search     */
/******************/

#SearchBlock div.moduletable {padding:0; text-align:left;}
#SearchBlock h3 {margin:0 0 5px 0; padding:0; line-height:normal; color:#CCC;}
#SearchBlock form, #SearchBlock table.moduletable, #SearchBlock table.moduletable td {margin:0; padding:0;}
#SearchBlock #mod_search_searchword {margin:0 5px 0 0; width:75px;}
#SearchBlock table.moduletable {margin:0; padding:0;}
#SearchBlock .button {width:30px; margin:0; padding:0; line-height:normal;}
#SearchBlock input {margin:0; padding:1px;}


/******************/
/*     Modules    */
/******************/

.moduletable p {margin:0; padding:0;}
.moduletable {margin:0 0 10px 0; padding:5px; display:block; font-weight:normal;}
.moduletable h3 {margin:0.3em 0; line-height:normal; display:block; font-size:11px; color:black;}
.moduletable-nopad, .moduletable-nopad td {margin:0; padding:0;}
.moduletable-nopad h3 {margin:0 0 1em 0; padding:0; line-height:normal; font-size:11px; color:black}
#LeftModuleBlock .moduletable {}

/******************/
/*  Stats Modules */
/******************/

.stats {display:table; width:100% !important;}
.stats td {padding:3px 0; border-bottom:1px dotted #045C8F; white-space:normal; vertical-align:middle; line-height:normal;}
.stats td strong {white-space:nowrap; font-size:11px;}

/******************/
/*     Blog       */
/******************/

.blog {text-align:left; width:auto; font-size:12px;}
.blog table {width:auto;}
.blog p {margin:0; padding:0; font-size:12px;}
.componentheading, .contentheading {text-align: left; font-weight: bold; font-size: 20px; line-height:normal; margin-bottom:0.5em;}
.contentpaneopen .contentheading {border-width:0; line-height:1.2em; margin:0; padding:0;}
.blog .contentpaneopen .contentheading {line-height:1.2em; padding:0; font-size:14px;}
.buttonheading {vertical-align:top; text-align:right; padding: 0;}
.blog .article_seperator {display:block; border-bottom:1px solid #CCC; margin-bottom:10px;}
.blog div:last-child .article_seperator {display:none;}
.contentpagetitle {color:#045C8F;}
a.contentpagetitle {text-decoration:none; font-weight:bold; margin:0; padding:0;}
.contentpaneopen {display:table; width:100% !important;}

.description {color:gray; font-size:14px !important; line-height:1.6em;}
h2.description {margin:0 0 10px 0 !important; font-size:18px !important; line-height:1.2em !important; font-weight:normal;}

/******************/
/*   Newsflash    */
/******************/

#NewsBlock {padding:0; float:right; width:200px; display:table; margin-left:10px; padding-left:10px; font-size:11px;}
#NewsBlock .moduletable p {margin:0; padding:0; line-height:1.5em; font-size:11px;}
#NewsBlock table {border-collapse:collapse; border-spacing:0; border-width:0;}
#NewsBlock .moduletable {margin:0; padding:0; text-align:left;}
#NewsBlock .moduletable h3 {margin:0.5em 0 0.5em 0; padding:0 0 0.5em 0; font-size:11px;}
#NewsBlock .moduletable .contentpaneopen td {margin:0; font-size:11px; padding:0;}
#NewsBlock .moduletable .contentheading {text-align: left; font-weight: bold; font-size:10px; margin:0; padding:10px 0 0 0; line-height:normal;}

/******************/
/*   Latestnews   */
/******************/

#InsetBlock .moduletable {margin:15px 0 0 0; padding:1em; border:1px solid #CCC; font-size:11px; background-color:#EEE;}
#InsetBlock .moduletable h3 {border-bottom:1px solid #CCC; margin:0; padding:0 0 0.5em 0; text-transform:uppercase; color:black; font-size:10px;}
.moduletable ul.latestnews {list-style-type:none; margin: 0; padding:0;}
.moduletable li.latestnews {border-top:1px solid #CCC; padding:0.2em 0; margin:0;}
.moduletable a.latestnews:link, .moduletable a.latestnews:visited {text-decoration:none; background: url(/images/link.gif) left no-repeat; display: block; padding-left: 20px;}
.moduletable a.latestnews:hover {text-decoration:underline;}


/******************/
/*   Sistemos     */
/******************/

form {margin: 0; padding: 0;}
.sectiontableheader {font-weight: bold; padding: 0;}
.sectiontablefooter {font-weight: bold; padding: 0;}
.sectiontableentry1 {padding: 3px; border-bottom:1px solid #EBEBEB;}
.sectiontableentry2 {padding: 3px; border-bottom:1px solid #EBEBEB;}
.inputbox {padding:1px; font-size:10px; font-weight:normal;}
.button {padding:1px; font-size:10px; font-weight:normal;}
.error {padding: 5px; color: #045C8F; font-weight: bold; font-size:10px;}
.highlight {background-color: #045C8F; color: white; padding: 0;}
.latestnews, .mostread  {list-style-type:none; margin:0; padding:0;}
.createdate, .modifydate, .small {font-weight: normal; color:#666; font-size:9px; line-height:normal;}
.back_button {text-align:right; display:block;}
.pollstableborder td {padding: 2px;}
.contenttoc {border: 1px solid #999; padding: 2px; margin-left: 2px; margin-bottom: 2px;}
.contenttoc td {padding: 2px;}
.contenttoc th {color: #666; text-align: left; padding-top: 2px; padding-left: 4px; height: 21px; font-weight: bold; font-size: 10px;}
.readon {float:right;}
a:link.readon, a:visited.readon {color:white; background-color:#045C8F; padding:5px 10px; text-decoration:none;}
a:hover.readon {color:white; background-color:#333; padding:5px 10px; text-decoration:none;}


/******************/
/*  Navigacija    */
/******************/
.pagenav {font-size:8pt; color:#045C8F; font-weight:normal; margin-top:15px;}
.pagenav .pagenav {font-weight:normal; color:#045C8F; padding:2px 4px;}
.pagenav .pagenav strong {font-weight:normal;}
.pagenav a:link, .pagenav a:visited {background-color:#EEE; padding:2px 4px; margin:0 2px; color:#666; text-decoration:none; font-weight:normal;}
.pagenav a:hover {background-color:#666; color:#EEE; text-decoration:none; font-weight:normal;}
.pagenav .active {background-color:#045C8F; color:white; padding:2px 4px;}


/******************/
/*  Mosimage      */
/******************/

.mosimage-left {float:left; margin: 0.5em 1em 0.5em 0; padding:0; border:1px solid #999;}
.mosimage-right {float:right; margin: 0.5em 0 0.5em 1em; border:1px solid #999;}
.mosimage-center {float:left; margin:0.5em 0; border:1px solid #999;}
.mosimage_caption {margin-top: 0; padding: 1px 2px; text-transform:none; font-size:10px; text-align:center;}

/******************/
/*   Vartotojo    */
/******************/

#Content h1, #Content h2, #Content h3, #Content h4, #Content h5, #Content h6 {margin:1em 0;}
#Content p {line-height:1.5em; /*margin:0 0 0.5em 0 !important;*/ font-size:12px;}
#Content h1 {font-size:18px; line-height:1em;}
#Content h2 {font-size:16px; line-height:1em;}
#Content h3 {font-size:14px; line-height:1em;} 
#Content h4 {font-size:12px; line-height:1.3em;} 
#Content h5 {font-size:11px; line-height:1.3em;} 
#Content h6 {font-size:10px; line-height:1.3em;}

#ContentBlock ul {list-style-type:disc;}
#ContentBlock ul ul {margin:0.5em 0; list-style-type:disc;}
#ContentBlock ul ul ul {margin:0.5em 0; list-style-type:disc;}
#ContentBlock ol {margin:0; list-style-type:decimal;}
#ContentBlock ol ol {margin:0.5em 0; list-style-type:decimal;}
#ContentBlock ol ol ol {margin:0.5em 0; list-style-type:lower-latin;} 

.lentele1 {border:1px solid #CCC; border-collapse:collapse; line-height:normal; font-size:11px; display:table; width:660px;}
.lentele1 th {border:1px solid #CCC; padding:0.3em; line-height:normal; font-size:11px; text-align:left; background-color:#E6E6E6;}
.lentele1 td {border:1px solid #CCC; padding:0.3em; line-height:normal; font-size:11px;}
.lentele2 {border:1px solid #666; border-collapse:collapse; line-height:normal;}
.lentele2 th {border-bottom:1px solid #CCC; padding:0.3em; text-align:left; background-color:#E6E6E6; line-height:normal;}
.lentele2 td {border-bottom:1px solid #CCC; padding:0.3em; line-height:normal; background-color:#FEFEFE;}

span.fonas, p.fonas {background-color:#EEE; padding:0.5em 1em; margin:0.5em 0 1em 0; border:1px solid #999; float:left; display:table; line-height:1.5em;}
.info {background-color:#FCC; padding:0.5em 1em; margin:0.5em 0 1em 0; border:1px solid #045C8F; font-weight:normal; display:block; line-height:1.5em; color:#045C8F;}


/******************/
/*    WYSIWYG     */
/******************/

.adminform, .adminform form, .adminform table, .adminform tr, .adminform td, .adminform th {margin:0; padding:0; font-size:10px;}
.adminform input, .adminform select, .adminform textarea {border:1px solid #CCC; font-size:10px; padding:2px;}
.adminform select.inputbox {width:150px;}
.adminform a.toolbar {margin:0; padding:0; border-width:0; width:32px;}

/*
    Extra
*/
/* Specifikacijos ir kategorijos extra mygtukai */
#category_buttons {padding-bottom:25px;}
#serious_buttons {float:right;}
#ordinary_buttons {float:left;}
#category_info_th {text-align: left;}

/*
 * certificates2013
 */
#buyer_objects th, 
#buyer_objects td {
    text-align: left;    
}
/*
 * END. certificates2013
 */

tr.bg-green {
	background: #319177 !important;
  color: white !important;
}

tr.bg-yellow {
	background: #c46210 !important;
	color: white !important;
}

tr.bg-red {
	background: #9c2542 !important;
	color: white !important;
}

 .alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.alert-info {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert {
    position: relative;
    padding: .5rem 1rem .5rem 1rem;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 0;
    border-top: 1px solid #cccccc;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: .25rem 1rem;
    color: inherit;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
/*
.gb-green {
	background: #27DC94 !important;
}

.bg-yellow {
	background: #F8D568 !important;
}
*/
.not_ok_ok {
  transition: color 0.25s;
}
/*
.not_ok_ok::before, .not_ok_ok::after {
  box-sizing: inherit;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}

.not_ok_ok::before, .not_ok_ok::after {
  border: 2px solid transparent;
  width: 0;
  height: 0;
}
.not_ok_ok::before {
  top: 0;
  left: 0;
}
.not_ok_ok::after {
  bottom: 0;
  right: 0;
}
*/
.ok_hover {
  color: #16a765 !important;
}
.not_ok_hover {
  color: #fb4c2f !important;
}
/*
.ok_hover::before, .ok_hover::after {
  width: 100%;
  height: 100%;
}
.ok_hover::before {
  border-top-color: #16a765 !important;
  border-right-color: #16a765 !important;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.ok_hover::after {
  border-bottom-color: #16a765 !important;
  border-left-color: #16a765 !important;
  transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}


.not_ok_hover::before, .not_ok_hover::after {
  width: 100%;
  height: 100%;
}
.not_ok_hover::before {
  border-top-color: #fb4c2f !important;
  border-right-color: #fb4c2f !important;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.not_ok_hover::after {
  border-bottom-color: #fb4c2f !important;
  border-left-color: #fb4c2f !important;
  transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}
*/

.hidden {
  display: none;
  width: 0;
  height: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.subComment {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 80%;
  height: 150px;
  -webkit-box-shadow: 0px 0px 10px 10px rgba(218,218,218,1);
  -moz-box-shadow: 0px 0px 10px 10px rgba(218,218,218,1);
  box-shadow: 0px 0px 10px 10px rgba(218,218,218,1);
  background-color: #fff;
  z-index: 1000;
  padding: 5px;
  margin: 5px;
  resize: none;
  -webkit-transition: all 1s;
  transition: all 1s;
}

div.uploader.products {
  overflow: visible !important;
}

table.contentpaneopen tr:first-child>td>a img[name="Redaguoti"] {
  display: none;
}

span.pointer {
  color: #045C8F !important;
}

.odate>td {
    background: #9FE6FF !important;
}

#header h1 img {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 0 7.5px 13.0px;
  border-color: transparent transparent transparent #045C8F;
  margin: 0 3px 0 5px;
}

#krepselis #header, , #Content #header {
  position: relative;
}

#krepselis #header a, #Content #header a[title="Atgal"] {
  float: right;
  position: relative;
}

a[onclick*="decode"] {
  float: right;
  position: relative;
  padding-right: 10px;
}

#krepselis #header a img, #Content #header a[title="Atgal"] img.atgal, a[onclick*="decode"] img.siusti {
  width: 54px;
  height: 30px;
  padding:0 !important;
  position: relative;
  z-index: -1;
  float: none !important;
}

.next-prev {
  width: 54px;
  height: 30px;
}

.next-prev a {
  display: inline-block;
  width: 54px;
  height: 30px;
  position: relative; 
}

.next-prev a img {
  width: 54px;
  height: 30px;
  padding:0 !important;
  position: relative;
  z-index: -1;
}

/*.next-prev img[alt="Pirmyn"]::after {
  content: "Pirmyn";
}

.next-prev img[alt="Atgal"]::after {
  content: "Atgal";
}*/

.next-prev a::before {
  content: "Pirmyn";
  width: 44px;
  /*height: 22px;*/
  background: #045c8f;
  color: white;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  border-radius: 5px;
  padding: 3px;
}

#newmsgform img.siusti {
  position: relative;
  z-index: -1;
}

a[onclick*="decode"]::before {
  content: "Siusti pranešimą";
  width: 60px;
  /*height: 32px;*/
  background: #045c8f;
  color: white;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  border-radius: 5px;
  padding: 3px;
  z-index: 1;
  word-wrap: break-word;
}

.next-prev a[href*="(-1)"]::before, #krepselis #header a::before, #Content #header a[title="Atgal"]::before, .next-prev.prev a::before {
  content: "Atgal";
  width: 44px;
  /*height: 22px;*/
  background: #045c8f;
  color: white;
  position: absolute;
  top: 0;
  text-align: center;
  border-radius: 5px;
  padding: 3px;
  left: auto;
  right: 0;
}
/*
.next-prev a::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 27px;
  border-color: transparent transparent transparent #045c8f;
  position: absolute;
  top: 0;
  right: -14px;
}

.next-prev a[href*="(-1)"]::after, #krepselis #header a::after, , #Content #header a[title="Atgal"]::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 26px 15px 0;
  border-color: transparent #045c8f transparent transparent;
  position: absolute;
  top: 0;
  right: auto;
  left: -13px;
}*/

/*#krepselis #header a::before {
  height: 30px;
}*/

.bendr_salygos {
  background: #9FE6FF !important;
  border-color: #045c8f !important;
}

#load_list {
  background: #045c8f !important;
  border-color: #9FE6FF !important;
  color: white !important;
}

#jqgh_list_ctcart_id a {
 color: #045c8f !important; 
}

.chillhouse.c-head {  
  background: #045c8f !important;
}

html > body #ContentBlock { width: 950px; }

.content p.tip,
.content p.success {
  padding: 12px 24px 12px 30px;
  margin: 2em 0;
  border-left-width: 4px;
  border-left-style: solid;
  background-color: #f8f8f8;
  position: relative;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}
.content p.tip:before,
.content p.success:before {
  position: absolute;
  top: 14px;
  left: -12px;
  color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  text-align: center;
  line-height: 20px;
  font-weight: bold;
  font-family: 'Dosis', 'Source Sans Pro', 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
}
.content p.tip code,
.content p.success code {
  background-color: #efefef;
}
.content p.tip em,
.content p.success em {
  color: #34495e;
}
.content p.tip {
  border-left-color: #045C8F;
}
.content p.tip:before {
  content: '!';
  background-color: #045C8F;
}
.content p.success {
  border-left-color: #42b983;
}
.content p.success:before {
  content: ':)';
  font-family: FontAwesome;
  background-color: #42b983;
}
.content p.danger {
  border-left-color: #ff6685;
}
.content p.danger:before {
  content: ':(';
  font-family: FontAwesome;
  background-color: #ff6685;
}

.content blockquote {
  background: #f9f9f9;
  border-left: 10px solid #CC3333;
  margin: 10px;
  padding: 10px;
  padding-bottom: 5px;
  position: relative;
}
.content blockquote:before {
  color: #CC3333;
  content: "*";
  font-size: 48px;
  top: 22px;
  left: 20px;
  position: absolute;
}
.content blockquote p {
  display: inline-block;
  padding-left: 60px;
  padding-top: 7px;
  padding-bottom: 7px;
}

table#subSuppliers form[id*="jsonForm"] {
    position: relative;
    visibility: hidden;
    font-size: 0;
}

table#subSuppliers form[id*="jsonForm"]::before {
    content: "(netaikomas)";
    visibility: visible;
    font-size: 14px;
    font-weight: bold;
    position:  absolute;
    left:  35%;
    top:  4px;
    background: white;
}

div.product-hint {
    display: none;
}